Bug 439351 - HWCERT: Primergy TX300 S4 [Goto Cert]
HWCERT: Primergy TX300 S4
Status: CLOSED DUPLICATE of bug 427191
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anders
Anders
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 04:27 EDT by Anders
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.